FcStrCopyFilename(3)

NAME
FcStrCopyFilename - copy a string, expanding '~'

SYNOPSIS

#include <fontconfig.h>

FcChar8 * FcStrCopyFilename (const FcChar8 *s);

DESCRIPTION

Just like FcStrCopy except that it converts any leading '~' characters in s to the value of the HOME environment variable. Returns NULL if '~' is present in s and HOME is unset.

VERSION

Fontconfig version 2.4.2